/* CSS Document */

@charset "utf-8";
	* {
	margin:0;
	padding:0;
}
body {
	font:14px/1.5 "Microsoft Yahei";
	color:#333;
	cursor:default;
}
img {
	border:0px;
	vertical-align:top;
}
ul,ol {
	list-style-type:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
input,textarea,select {
	font:14px/1 "Microsoft Yahei";
	color:#555;
	outline:0;
}
textarea {
	resize:none;
	overflow:auto;
}
input[type='checkbox'],input[type='radio'] {
	vertical-align:-2px;
	margin-right:5px;
}
h1,h2,h3,h4,h5,h6,font {
	font-size:14px;
}
a {
	color:#333;
	text-decoration:none;
	cursor:pointer;
}
a:hover,a:active {
	color:#e0272c;
}
em {
	font-style:normal;
}
h3,h4 {
	font-weight:400;
}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
	color:#e5e5e5;
}
input:-moz-placeholder,textarea:-moz-placeholder {
	color:#e5e5e5;
}
input::-moz-placeholder,textarea::-moz-placeholder {
	color:#e5e5e5;
}
input:-ms-input-placeholder,textarea:-ms-input-placeholder {
	color:#e5e5e5;
}
.clearfix:after {
	content:"";
	clear:both;
	font-size:0px;
	line-height:0px;
	display:block;
	width:100%;
	height:1px;
}
.hidden {
	display:none;
}
.center {
	text-align:center;
}
.autocut {
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	word-break:break-all;
}
.ease {
	-webkit-transition:all ease 300ms;
	-moz-transition:all ease 300ms;
	-ms-transition:all ease 300ms;
	-o-transition:all ease 300ms;
	transition:all ease 300ms;
}
a {
	-webkit-transition:all ease 300ms;
	-moz-transition:all ease 300ms;
	-ms-transition:all ease 300ms;
	-o-transition:all ease 300ms;
	transition:all ease 300ms;
}
.noease,.noease * {
	-webkit-transition:none;
	-moz-transition:none;
	-ms-transition:none;
	-o-transition:none;
	transition:none;
}
.wrap {
	width:1004px;
	margin:0 auto;
	position:relative;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
body {
	margin:0px;
	font-size:12px;
	color:#343434;
	background:url(../images/bj_01.jpg);
	background-position:center;
	background-repeat:repeat-y;
}
/* 网站公共头部区域 */

#header {
	width:100%;
	margin:0 auto;
	background:#e7e3e2;
}
#top {
	width:1000px;
	height:31px;
	margin:auto;
	line-height:31px;
}
#top span {
	float:left;
}
#top div,#top form {
	float:right;
}
.banner {
	width:100%;
	height:186px;
	overflow:hidden;
	text-align:center;
	background:#00007c;
}
.nav-wrapper {
	width:100%;
	background:url(../images/nav_wrapper.png) left top repeat-x;
}
#nav {
	width:1000px;
	height:84px;
	margin:auto;
	max-height:84px;
	background:url(../images/nav_bac.jpg) left top repeat-x;
	clear:both;
}
#nav img.nl {
	position:relative;
	left:-30px;
	top:0;
	float:left;
}
#nav img.nr {
	position:relative;
	left:30px;
	top:0;
	float:right;
}
#nav ul {
	height:67px;
	padding-top:17px;
	padding-left:40px;
	margin:0px;
	overflow:hidden;
}
#nav ul li {
	float:left;
	display:inline;
	height:28px;
	padding:0px 17px;
	text-align:center;
	line-height:28px;
}
#nav ul li a {
	font-size:14px;
	afont-weight:bold;
	color:#010080;
}
#nav ul li a:hover {
	color:#010080;
	font-weight:bold;
}
.area {
	width:1004px;
	margin:auto;
	background:#e7ecfe;
}
.area ul {
	margin:0px;
	padding:0px 85px;
	text-align:right;
}
.area li {
	display:inline-block;
	list-style:none;
	text-align:center;
	padding:0px 5px;
	line-height:32px;
}
.area li a {
	font-size:14px;
}
.i-conBox {
	width:1004px;
	margin:0 auto;
}
.i-conBox .search {
	padding:10px 0px;
}
.i-conBox .search form {
	margin-right:12px;
}
.i-conBox .search .form {
	width: 100%;
	height: 30px;
	border: 1px solid #1a7bb0;
}
.i-conBox .search .form > span {
	float:left;
	width: 60px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	border-right: 1px solid #1a7bb0;
	font-size: 13px;
	color: #1a7bb0;
}
.i-conBox .search .form > .search-keyword {
	float:left;
	width: 150px;
	border:none;
	outline:none;
	text-indent: 10px;
	line-height: 30px;
	font-size: 12px;
}
.i-conBox .search .form > .search-submit {
	float: right;
	width: 60px;
	height: 30px;
	border:none;
	outline:none;
	cursor: pointer;
	background: #1a7bb0;
	color: #fff;
}

.i-conBox .kuaixun {
	width:1004px;
	margin:0 auto;
	overflow:hidden;
}
.i-conBox .kuaixun .hot {
	float:left;
	width:380px;
	border:1px solid #e1e1e1;
	border-radius:4px;
	padding:4px;
	margin-right: 5px;
}
.i-conBox .kuaixun .hot > .hd {
	width:100%;
	height:30px;
	background:url(../images/kuaixun-left-tit.jpg) no-repeat;
}
.i-conBox .kuaixun .hot > .hd h3 {
	float:left;
	font-size:16px;
	color:#fff;
	line-height:30px;
	text-indent:2.4em;
}
.i-conBox .kuaixun .hot .hd .more {
	float:right;
	font-size:12px;
	color:#193a87;
	line-height:30px;
	margin-right:10px;
	font-weight:bold;
}
.i-conBox .kuaixun .hot .con {
	width:100%;
	margin-top:20px;
}
.i_banner {
	width: 98%;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 10px;
}
.i_banner .pList {
	float: left;
	position:relative;
	width:670px;
	margin: 0 auto 20px;
	overflow:hidden;
}
.i_banner .pList .hd {
	position:absolute;
	top:46%;
	width:100%;
	height:32px;
}
.i_banner .pList .hd a {
	position:absolute;
	top:0;
	display:block;
	width:28px;
	height:32px;
	background:rgba(0,0,0,0.8);
	text-align:center;
	line-height:32px;
	font-size:20px;
	color:#fff;
	z-index:99;
}
.i_banner .pList .hd .next {
	right:0;
}
.i_banner .pList .hd .prev {
	left:0;
}
.i_banner .pList .bd {
	width:100%;
	height:100%;
}
.i_banner .pList .bd .picList {
	width:100%;
	height:100%;
}
.i_banner .pList .bd .picList li {
	position:relative;
}
.i_banner .pList .bd .picList li a {
	display:block;
	width:100%;
}
.i_banner .pList .bd .picList li img {
	display:block;
	width:100%;
	height: 400px;
}
.i_banner .pList .bd .picList li span {
	position:absolute;
	left:0;
	bottom:0;
	display:block;
	width:100%;
	height:45px;
	line-height:45px;
	text-indent:8px;
	overflow:hidden;
	text-overflow:ellipsis;
	background:rgba(0,0,0,0.8);
	font-size:16px;
	color:#fff;
}
.i_banner .nsBox {
	float: right;
	width: 300px;
	overflow: hidden;
}
.i_banner .nsBox h3 {
	width: 100%;
	height: 30px;
	background: url(../images/kuaixun-left-tit.jpg) no-repeat;
	font-size: 16px;
	color: #fff;
	text-indent: 30px;
	line-height: 30px;
}
.i_banner .nsBox ul {
	width: 100%;
	padding-top: 6px;
	overflow: hidden;
}
.i_banner .nsBox li {
	width: 100%;
	border-bottom: 1px dashed #eee;
}
.i_banner .nsBox li a {
	display: block;
	width: 100%;
	height: 35px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
	color: #333;
	line-height: 35px;
}


.i-conBox .kuaixun .rightList {
	width:100%;
}
.i-conBox .kuaixun .rightList li {
	width:100%;
	height:32px;
	border-bottom:1px solid #e8e8e8;
}
.i-conBox .kuaixun .rightList li a {
	float:left;
	display:block;
	width:78%;
	height:32px;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size:14px;
	color:#333;
	line-height:32px;
}
.i-conBox .kuaixun .rightList li a:hover {
	color:#f00;
}
.i-conBox .kuaixun .rightList li span {
	float:right;
	display:block;
	width:20%;
	height:32px;
	font-size:12px;
	color:#666;
	line-height:32px;
	text-align: right;
}
.i-conBox .kuaixun .tui {
	float:right;
	width:210px;
	overflow:hidden;
}
.i-conBox .kuaixun .tui .item1 {
	width:100%;
	overflow:hidden;
}
.i-conBox .kuaixun .tui .item1 .tit {
	width:100%;
	height:30px;
	background:url(../images/index_14.gif) no-repeat;
}
.i-conBox .kuaixun .tui .item1 .tit h3 {
	float:left;
	font-size:14px;
	color:#fff;
	line-height:30px;
	font-weight:bold;
	text-indent:24px;
}
.i-conBox .kuaixun .tui .item1 .tit .more {
	float:right;
	font-size:12px;
	color:#fff;
	margin-right:10px;
	line-height:30px;
}
.i-conBox .kuaixun .tui .item1 ul {
	width:100%;
}
.i-conBox .kuaixun .tui .item1 ul li {
	width:210px;
}
.i-conBox .kuaixun .tui .item1 ul li a {
	display:block;
	width:210px;
	height:32px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	line-height:32px;
	font-size:12px;
	color:#333;
}
.i-conBox .kuaixun .tui .item1 ul li a:hover {
	color:#f00;
}
.i-conBox .kuaixun .tui .item2 {
	width:210px;
	margin-top:8px;
}
.i-conBox .kuaixun .tui .item2 img {
	display:block;
	width:200px;
}
.i-conBox .tListBox {
	width:1004px;
	margin:0 auto;
	overflow:hidden;
	margin-top:12px;
}
.i-conBox .tListBox .leftCon {
	float:left;
	width:200px;
	padding:4px;
	border:1px solid #e1e1e2;
}
.i-conBox .tListBox .leftCon .item2 {
	margin-top:10px;
}
.i-conBox .tListBox .leftCon .item3 {
	margin-top:10px;
}
.i-conBox .tListBox .rightCon {
	float:right;
	width:770px;
	margin-right:10px;
}
.i-conBox .tListBox .titbox2 {
	width:211px;
	height:29px;
	background:url(../images/index_14.gif);
}
.i-conBox .tListBox .tit2 {
	float:left;
	width:120px;
	height:100%;
	text-align:center;
}
.i-conBox .tListBox .tit-text2 {
	font-size:14px;
	color:#FFF;
	line-height:29px;
	font-weight:bold;
}
.i-conBox .tListBox .more2 {
	float:right;
	width:50px;
	text-align:center;
	color:#0D5BA6;
}
.i-conBox .tListBox .more2 a {
	color:#fff;
	line-height:29px
}
.i-conBox .tListBox .titbox3 {
	width:211px;
	height:30px;
	background:url(../images/index_41.gif);
}
.i-conBox .tListBox .titbox4 {
	width:255px;
	height:40px;
	background:url(../images/snj_15_01.gif);
}
.i-conBox .tListBox .tit4 {
	width:150px;
	height:100%;
	text-align:center;
}
.i-conBox .tListBox .tit-text4 {
	font-size:14px;
	color:#FFF;
	line-height:38px;
	font-weight:bold;
}
.i-conBox .tListBox .titbox5 {
	width:248px;
	height:40px;
	background:url(../images/snj_15_02.gif);
}
.i-conBox .tListBox .titbox6 {
	width:275px;
	height:40px;
	background:url(../images/snj_15_03.gif);
}
.i-conBox .tListBox .rightCon .item2 {
	margin:10px 0;
}
.i-conBox .tListBox .rightCon .item3 {
	width:100%;
}
.i-conBox .tListBox .rightCon .item3 .titbox {
	width:560px;
	height:33px;
	background:url(../images/index_11.gif);
}
.i-conBox .tListBox .rightCon .item3 .tit-text {
	font-size:14px;
	color:#FFF;
	line-height:38px;
	font-weight:bold;
}
.i-conBox .tListBox .rightCon .item3 .tit {
	width:150px;
	height:100%;
	text-align:center;
}
.i-conBox .tListBox .rightCon .item3 .lfBox {
	float:left;
	width:560px;
}
.i-conBox .tListBox .rightCon .item3 .lfBox .kuang1 {
	border:#E3E3E3 1px solid;
}
.i-conBox .tListBox .rightCon .item3 .lfBox .more {
	width:50px;
	padding-top:10px;
	text-align:center;
	color:#0D5BA6;
}
.i-conBox .tListBox .rightCon .item3 .lfBox td img {
	margin-top:5px;
}
.i-conBox .tListBox .rightCon .item3 .rtBox {
	float:right;
	width:200px;
}
.i-conBox .tListBox .rightCon .item3 .rtBox .item1 .tit {
	width:100%;
	height:30px;
	background:url(../images/index_14.gif) no-repeat;
}
.i-conBox .tListBox .rightCon .item3 .rtBox  .item1 .tit h3 {
	float:left;
	font-size:14px;
	color:#fff;
	line-height:30px;
	font-weight:bold;
	text-indent:24px;
}
.i-conBox .tListBox .rightCon .item3 .rtBox  .item1 .tit .more {
	float:right;
	font-size:12px;
	color:#fff;
	margin-right:10px;
	line-height:30px;
}
.i-conBox .tListBox .rightCon .item3 .rtBox  .item1 ul {
	width:92%;
	margin:0 auto;
}
.i-conBox .tListBox .rightCon .item3 .rtBox  .item1 ul li {
	width:200px;
}
.i-conBox .tListBox .rightCon .item3 .rtBox  .item1 ul li a {
	display:block;
	width:200px;
	height:26px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	line-height:26px;
	font-size:12px;
	color:#333;
}
.i-conBox .tListBox .rightCon .item3 .rtBox .item2 {
	width:200px;
}
.i-conBox .tListBox .rightCon .item3 .rtBox .item2 .tit {
	width:100%;
	height:30px;
	background:url(../images/index_41.gif) no-repeat;
}
.i-conBox .tListBox .rightCon .item3 .rtBox  .item2 .tit h3 {
	float:left;
	font-size:14px;
	color:#fff;
	line-height:30px;
	font-weight:bold;
	text-indent:24px;
}
.i-conBox .tListBox .rightCon .item3 .rtBox  .item2 .tit .more {
	float:right;
	font-size:12px;
	color:#fff;
	margin-right:10px;
	line-height:30px;
}
.i-conBox .tListBox .rightCon .item3 .rtBox  .item2 .lst {
	width:98.5%;
	overflow:hidden;
	border-top:0;
}
.i-conBox .tListBox .rightCon .item3 .rtBox  .item2 .lst ul {
	width: 92%;
    margin: 0 auto;
}
.i-conBox .tListBox .rightCon .item3 .rtBox  .item2 .lst li {
	width: 100%;
}
.i-conBox .tListBox .rightCon .item3 .rtBox  .item2 .lst li a {
	display:block;
	width: 100%;
	overflow:hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 30px;
}

.i-tongxun {
	width:1004px;
	margin:0 auto;
	overflow:hidden;
}
.i-tongxun .lfBox {
	float:left;
	width:200px;
	padding:4px;
	border:1px solid #e2e2e2;
}
.i-tongxun .lfBox > .item {
	width:100%;
	margin-top:12px;
}
.i-tongxun .lfBox > .item .tit {
	width:200px;
	height:30px;
	background:url(../images/index_34.jpg) no-repeat;
}
.i-tongxun .lfBox > .item .tit h3 {
	float:left;
	line-height:30px;
	margin-left:18px;
	font-size:14px;
	color:#124495;
	font-weight:bold;
}
.i-tongxun .lfBox > .item .tit .more {
	float:right;
	line-height:30px;
	margin-right:6px;
	font-size:14px;
	color:#fff;
}
.i-tongxun .lfBox > .item .list {
	width:100%;
}
.i-tongxun .lfBox > .item .list ul {
	width:100%;
	overflow:hidden;
	padding-top:8px;
}
.i-tongxun .lfBox > .item .list li {
	width:100%;
	height:26px;
	border-bottom:1px dashed #c4c4c4;
}
.i-tongxun .lfBox > .item .list li a {
	display:block;
	width:100%;
	height:26px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	line-height:26px;
	font-size:12px;
	color:#000;
	text-indent:6px;
}
.i-tongxun .lfBox > .item .list li a:hover {
	color:#ff0000;
}
.i-tongxun .mdBox {
	float:left;
	width:560px;
	margin:0 10px;
}
.i-tongxun .mdBox .item1 {
	width:100%;
}
.i-tongxun .mdBox .item1 .tit {
	width:560px;
	height:33px;
	background:url(../images/index_11.gif) no-repeat;
	overflow:hidden;
}
.i-tongxun .mdBox .item1 .tit h3 {
	float:left;
	line-height:40px;
	font-size:15px;
	color:#fff;
	font-weight:bold;
	margin-left:40px;
}
.i-tongxun .mdBox .item1 .tit a {
	float:right;
	font-size:14px;
	color:#0d5ba6;
	margin-right:12px;
	line-height:40px;
}
.i-tongxun .mdBox .item1 .list {
	width:558px;
	overflow:hidden;
	border:1px solid #e3e3e3;
	border-top:0;
	padding-top:12px;
}
.i-tongxun .mdBox .item1 .list ul {
	width:110%;
}
.i-tongxun .mdBox .item1 .list li {
	float:left;
	width:130px;
	margin:0 5px;
}
.i-tongxun .mdBox .item1 .list li a {
	display:block;
}
.i-tongxun .mdBox .item1 .list li a img {
	display:block;
	width:130px;
	height:100px;
}
.i-tongxun .mdBox .item1 .list li a span {
	display:block;
	width:130px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size:14px;
	color:#333;
}
.i-tongxun .mdBox .item2 {
	width:100%;
	margin-top:18px;
}
.i-tongxun .mdBox .item2 .tit {
	width:560px;
	height:33px;
	background:url(../images/index_11.gif) no-repeat;
	overflow:hidden;
}
.i-tongxun .mdBox .item2 .tit h3 {
	float:left;
	line-height:40px;
	font-size:15px;
	color:#fff;
	font-weight:bold;
	margin-left:40px;
}
.i-tongxun .mdBox .item2 .tit a {
	float:right;
	font-size:14px;
	color:#0d5ba6;
	margin-right:12px;
	line-height:40px;
}
.i-tongxun .mdBox .item2 .list {
	width:558px;
	overflow:hidden;
	border:1px solid #e3e3e3;
	border-top:0;
	padding-top:12px;
}
.i-tongxun .mdBox .item2 .list .ul1 li {
	float:left;
	margin:0 24px;
	width:136px;
}
.i-tongxun .mdBox .item2 .list .ul1 li a {
	display:block;
}
.i-tongxun .mdBox .item2 .list .ul1 li a img {
	display:block;
	width:136px;
	height:180px;
}
.i-tongxun .mdBox .item2 .list .ul1 li a span {
	display:block;
	width:100%;
	height:30px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	line-height:30px;
	font-size:14px;
	color:#333;
}
.i-tongxun .mdBox .item2 .list .ul2 {
	width:98%;
	overflow:hidden;
	margin-left:2%;
}
.i-tongxun .mdBox .item2 .list .ul2 li {
	float:left;
	width:50%;
	line-height:24px;
}
.i-tongxun .mdBox .item2 .list .ul2 li a {
	display:block;
	width:100%;
	height:30px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	font-size:12px;
	color:#333;
	line-height:30px;
}
.i-tongxun .mdBox .item2 .list .ul2 li a:hover {
	color:#f00;
}
.i-tongxun .rtBox {
	float:right;
	width:204px;
	overflow:hidden;
	margin-right:6px;
}
.i-tongxun .rtBox .item1 {
	width:100%;
	overflow:hidden;
}
.i-tongxun .rtBox .item .tit {
	width:100%;
	height:30px;
	background:url(../images/index_41.gif) no-repeat;
}
.i-tongxun .rtBox .item .tit h3 {
	float:left;
	font-size:14px;
	color:#fff;
	line-height:30px;
	font-weight:bold;
	text-indent:24px;
}
.i-tongxun .rtBox .item .tit .more {
	float:right;
	font-size:12px;
	color:#fff;
	margin-right:10px;
	line-height:30px;
}
.i-tongxun .rtBox .item ul {
	width:92%;
	padding:6px 4%;
	overflow:hidden;
	background:#ebf2f8;
}
.i-tongxun .rtBox .item ul li {
	width:100%;
}
.i-tongxun .rtBox .item ul li a {
	display:block;
	width:100%;
	height:27px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	line-height:27px;
	font-size:12px;
	color:#333;
}
.i-tongxun .rtBox .item ul li a:hover {
	color:#f00;
}
.i-tongxun .rtBox .item1 {
	width:100%;
	overflow:hidden;
}
/* 公共底部 */

.p-footer {
	width:100%;
	overflow:hidden;
}
.p-footer .wrap {
	width:990px;
	padding:30px 0;
	border-top:3px solid #0e5ca7;
	overflow:hidden;
}
.p-footer .fdLink {
	float:left;
	width:100px;
	padding-left:180px;
	border-right:1px solid #ebebeb;
}
.p-footer .fdLink h5 {
	display:block;
	font-size:12px;
	color:#010080;
	font-weight:blod;
}
.p-footer .fdLink a {
	display:block;
	font-size:12px;
	color:#1a1a1a;
	line-height:22px;
}
.p-footer .rtInfo {
	width:100%;
	text-align: center;
}
.p-footer .rtInfo .cate {
	width:100%;
	overflow:hidden;
	padding:5px 0 12px;
}
.p-footer .rtInfo .cate ul {
	width:100%;
	text-align: center;
}
.p-footer .rtInfo .cate li {
	display: inline-block;
	height:15px;
	border-right:1px solid #626262;
}
.p-footer .rtInfo .cate li:last-child {
	border:none;
}
.p-footer .rtInfo .cate li a {
	display:block;
	padding:0 8px;
	font-size:14px;
	color:#1a1a1a;
	line-height:15px;
}
.p-footer .rtInfo .cate li a:hover {
	color:#f00;
}
.p-footer .rtInfo .desc {
	width:100%;
}
.p-footer .rtInfo .desc p {
	font-size:12px;
	color:#1a1a1a;
	line-height:24px;
}
.pg-pos {
	width:100%;
	height:30px;
	overflow:hidden;
	border-bottom:1px dashed #d0d0d0;
	padding-top:12px;
	text-indent:14px;
}
.pg-pos * {
	font-size:12px;
	color:#343434;
	line-height:30px;
}
/* 列表1 */

.pg-list-w {
	width:100%;
	overflow:hidden;
}
.pg-list-w .wrap {
	width:1004px;
	background:#fff;
	overflow:hidden;
	margin:0px auto;
}
.pgSmLeftCon {
	float:left;
	width:750px;
	margin-left:6px;
	border-top:5px solid #012060;
	margin-top:10px;
}
.pg-list-w .leftCon {
	float:left;
	width:750px;
	margin-left:6px;
	border-top:5px solid #012060;
}
.pg-list-w .leftCon ul {
	width:700px;
	margin:12px auto;
	overflow:hidden;
}
.pg-list-w .leftCon li {
	width:100%;
	height:30px;
}
.pg-list-w .leftCon li a {
	display:block;
	line-height:30px;
	font-size:14px;
	color:#343434;
	padding-left:18px;
	background:url(../images/d_03.jpg) left center no-repeat;
}
.pg-list-w .leftCon li a:hover {
	color:#f00;
}
.pg-list-w .leftCon .itemLine {
	width:100%;
	height:1px;
	overflow:hidden;
	border-top:1px dashed #d0d0d0;
	margin:12px 0;
}
.pg-group {
	width:100%;
	padding:20px 0;
	height:22px;
	text-align:center;
}
.pg-group * {
	display:inline-block;
	height:20px;
	border:1px solid #d0d0d0;
	line-height:20px;
	font-size:13px;
	color:#333;
	padding:0 6px;
	margin:0 3px;
}
.pg-group a:hover,.pg-group .on {
	background:#25375d;
	color:#fff;
}
.pgRightBar {
	float:right;
	width:220px;
	margin-right:6px;
	border-top:5px solid #012060;
	margin-top:10px;
}
.pgRightBar .pItem {
	width:100%;
	overflow:hidden;
	margin-top:10px;
}
.pgRightBar .pItem .PList {
	position:relative;
	width:100%;
	height:210px;
}
.pgRightBar .pItem .PList .hd {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:16px;
}
.pgRightBar .pItem .PList .hd ul {
	width:100%;
	height:100%;
	text-align:right;
	background:#c5ddbb;
}
.pgRightBar .pItem .PList .hd ul li {
	display:inline-block;
	width:16px;
	height:16px;
	background:#abbfaa;
	text-align:center;
	line-height:16px;
	font-size:12px;
	color:#fff;
	margin-left:2px;
	cursor:pointer;
}
.pgRightBar .pItem .PList .hd ul li.on {
	background:#879c86;
}
.pgRightBar .pItem .PList .bd {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:192px;
}
.pgRightBar .pItem .PList .bd ul {
	width:100%;
	height:100%;
}
.pgRightBar .pItem .PList .bd ul li {
	width:100%;
	height:192px;
}
.pgRightBar .pItem .PList .bd ul li .t {
	display:block;
	width:100%;
	height:20px;
	background:#1245b0;
	font-size:12px;
	color:#fff;
	line-height:20px;
	text-align:center;
	overflow:hidden;
	text-overflow:ellipsis;
}
.pgRightBar .pItem .PList .bd ul li img {
	display:block;
	width:220px;
	height:172px;
}
.pgRightBar .tItem {
	width:100%;
	height:auto;
	overflow:hidden;
	margin-top:10px;
}
.pgRightBar .tItem .tit {
	width:100%;
	height:33px;
	background:url(../images/nyr_05.jpg) repeat-x;
}
.pgRightBar .tItem .tit h3 {
	float:left;
	line-height:33px;
	font-size:14px;
	color:#fff;
	padding-left:30px;
	background:url(../images/nyr_03.jpg) left center no-repeat;
}
.pgRightBar .tItem .tit .more {
	float:right;
	line-height:33px;
	font-size:12px;
	color:#fff;
	margin-right:12px;
}
.pgRightBar .tItem .tList {
	width:100%;
	height:auto;
	overflow:hidden;
}
.pgRightBar .tItem .tList ul {
	width:100%;
	overflow:hidden;
	padding:8px 0;
}
.pgRightBar .tItem .tList li {
	width:90%;
	height:26px;
	margin:0 auto;
}
.pgRightBar .tItem .tList li a {
	display:block;
	width:100%;
	height:26px;
	line-height:26px;
	font-size:12px;
	color:#333;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.pgRightBar .tItem .tList li a:hover {
	color:#f00;
}
/* 列表2 */

.pg-list-p {
	width:100%;
	overflow:hidden;
}
.pg-list-p .wrap {
	width:1004px;
	background:#fff;
	overflow:hidden;
}
.pg-list-p .leftCon {
	float:left;
	width:750px;
	overflow:hidden;
	margin-left:6px;
	border-top:5px solid #012060;
}
.pg-list-p .leftCon ul {
	width:780px;
	margin:12px auto;
	overflow:hidden;
}
.pg-list-p .leftCon li {
	float:left;
	width:240px;
	margin:12px 5px;
}
.pg-list-p .leftCon li a {
	display:block;
}
.pg-list-p .leftCon li a img {
	display:block;
	width:100%;
	height:172px;
	border:1px solid #fff;
}
.pg-list-p .leftCon li a:hover img {
	border:1px solid #263658;
}
.pg-list-p .leftCon li a span {
	display:block;
	width:100%;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#333;
	text-align:center;
	overflow:hidden;
	text-overflow:ellipsis;
}
/* 详情页 */

.pg-detail {
	width:100%;
	overflow:hidden;
}
.pg-detail .d-content {
	width:680px;
	margin:50px auto;
}
.pg-detail .d-content .tit {
	width:100%;
	text-align:center;
}
.pg-detail .d-content .tit h3 {
	display:block;
	font-size:18px;
	color:#333;
	line-height:50px;
	font-weight:bold;
	border-bottom:1px dashed #ddd;
}
.pg-detail .d-content .tit p {
	font-size:12px;
	color:#666;
	line-height:24px;
}
.pg-detail .d-content .con {
	width:100%;
	overflow:hidden;
}
.pg-detail .d-content .con p {
	font-size:14px;
	color:#333;
	line-height:24px;
}
.pg-detail .d-content .con img {
	max-width:680px;
}
.page-p-n {
	width:100%;
	margin-top:60px;
	border-top:1px solid #ddd;
	padding:12px;
}
.page-p-n > div {
	width:100%;
	height:30px;
}
.page-p-n > div * {
	font-size:14px;
	line-height:30px;
}
.page-p-n > div a:hover {
	color:#f00;
}
/* 公司简介 */

.pg-about {
	width:100%;
	overflow:hidden;
}
.pg-about .leftCon {
	float:right !important;
}
.pg-about .leftCate {
	display: block !important;
}
.pgRightBar .leftCate {
	display:none;
	width: 100%;
	overflow:hidden;
}
.pgRightBar .leftCate ul {
	width: 100%;
}
.pgRightBar .leftCate li {
	width: 96%;
	height: 32px;
	margin: 5px auto;
}
.pgRightBar .leftCate li a {
	display: block;
	width: 100%;
	height:32px;
	background: #00007c;
	text-align: center;
	line-height: 32px;
	font-size: 14px;
	color: #fff;
}

.pg-about .rightCon {
	float:left !important;
}
.pg-about .d-content {
	width:680px;
	margin:50px auto;
}
.pg-about .d-content .tit {
	width:100%;
	text-align:center;
}
.pg-about .d-content .tit h3 {
	display:block;
	font-size:18px;
	color:#333;
	line-height:50px;
	font-weight:bold;
	border-bottom:1px dashed #ddd;
}
.pg-about .d-content .tit p {
	font-size:12px;
	color:#666;
	line-height:24px;
}
.pg-about .d-content .con {
	width:100%;
	overflow:hidden;
}
.pg-about .d-content .con p {
	font-size:14px;
	color:#333;
	line-height:24px;
}
.pg-about .d-content .con img {
	display:block;
	max-width:680px;
	margin:6px auto;
}

.gzzCx {
	width: 100%;
	height: 30px;
}
.gzzCx > span {
	float: left;
	display:block;
	line-height: 30px;
}
.gzzCx form {
	float: left;
	width: 260px;
	height: 28px;
	border: 1px solid #1a7bb0;
}
.gzzCx form .search-keyword {
	float: left;
	width: 200px;
	height: 28px;
	background: none;
	outline:none;
	border: 0;
	text-indent: 10px;
	line-height: 28px;
}
.gzzCx form input[type="submit"] {
	float: right;
	width: 60px;
	height: 28px;
	text-align: center;
	line-height: 28px;
	background:#1a7bb0;
	font-size: 14px;
	color: #fff;
	outline:none;
	border: 0;
	cursor:pointer;
}


.fgjd td a {
	display:block;
	width: 100%;
	overflow:hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


.fdLink {
	width: 100%;
	overflow:hidden;
	padding: 10px 0 30px;
}
.fdLink h3 {
	float: left;
	margin-left: 30px;
	font-size: 16px;
	color: #333;
}
.fdLink ul {
	width: 100%;
	text-align: center;
}
.fdLink li {
	display: inline-block;
	width: 260px;
	margin: 0 10px;
}
.fdLink li select {
	width: 100%;
}



.tjlLst {
	width:98.5%;
	border: 1px solid #ddd;
	overflow:hidden;
	border-top: 0;
	background: #ebf2f8;
}
.tjlLst ul {
	width: 100% !important;
}
.tjlLst .left {
	float:left;
	width: 88%;
}
.tjlLst .left li {
	width: 170px;
	height: 70px;
	margin: 10px 0;
	display:none;
}
.tjlLst .left li a {
	float: left;
	display:block;
	width: 70px !important;
	height: 70px !important;
}
.tjlLst .left li img {
	float:left;
	width: 70px;
	height: 70px;
	border-right:1px solid #e9e9e9;
}
.tjlLst .left li .des {
	float:left;
	width: 90px;
	padding-left: 8px;
}
.tjlLst .left li .des p {
	font-size: 13px;
	color: #333;
	line-height: 24px;
}
.tjlLst .nav {
	float:right;
	width: 5px;
	margin: 20px 8px;
}
.tjlLst .nav span {
	display:block;
	width: 8px;
	height: 8px;
	background: #5a9cbf;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	margin: 6px 0;
	cursor: pointer;
}
.tjlLst .nav span.on {
	background:#1245b0;
}







